Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9230

Alvo: Não informado

Descrição

In the admin/db-backup-security/db-backup-security.php page in the BulletProof Security plugin before .52.5 for WordPress, XSS is possible for remote authenticated administrators via the DBTablePrefix parameter.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9230
Tags
Nâo informado
Data de publicação
12/09/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress